@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Caudex;
  src: url('../fonts/Caudex-Bold.ttf') format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: The Youngest Serif Display;
  src: url('../fonts/the-youngest-serif-display.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Playfairdisplay;
  src: url('../fonts/PlayfairDisplay-Regular.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Hello Bride Script;
  src: url('../fonts/Hello-Bride-Script.ttf') format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.section {
  padding: 5%;
}

.section._1 {
  background-image: url('../images/Copia-de-1.png'), url('../images/Copia-de-4_1.png');
  background-position: 50% 0, 50% 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, contain;
  height: auto;
}

.section._2 {
  background-image: url('../images/Copia-de-4.png');
  background-position: 100% 0;
  background-repeat: repeat;
  background-size: cover;
}

.section._3 {
  background-image: url('../images/3.png'), url('../images/Copia-de-4_1.png');
  background-position: 0 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: contain, contain;
}

.section._4 {
  background-image: url('../images/6.png'), url('../images/Copia-de-4_1.png');
  background-position: 50% 0, 0 0;
  background-size: cover, contain;
  padding-bottom: 2%;
}

.section.p1, .section.p2 {
  display: none;
}

.navbar {
  background-color: #ddd0;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  margin-top: 3%;
  display: flex;
  position: absolute;
  inset: 0% 0% auto;
}

.container {
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-left: 5%;
  margin-right: 5%;
  display: flex;
}

.nav-link {
  color: #cfc7c1;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-left: 15px;
  margin-right: 15px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.nav-link.w--current {
  color: #d3cbc6;
}

.div-block {
  height: 100vh;
}

.div-block-2 {
  justify-content: center;
  align-items: center;
  height: 90%;
  display: flex;
}

.div-block-3 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.div-block-4 {
  height: 90vh;
}

.div-block-28 {
  margin-bottom: 0%;
}

.heading-5 {
  color: #5a4b39;
  text-align: center;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  margin-top: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 35px;
}

.heading-5._1 {
  color: #000;
  letter-spacing: 2px;
  margin-bottom: 15px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 15px;
  line-height: 30px;
}

.heading-5._1._4 {
  color: #fff;
  font-family: The Youngest Serif Display, Times New Roman, sans-serif;
  font-size: 20px;
}

.js-clock-3 {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  color: #fff;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  margin-top: 2%;
  padding: 0;
  display: flex;
}

.box-2 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: auto;
  height: auto;
  margin-left: 10px;
  margin-right: 10px;
  padding: 0 5px;
  font-size: 12px;
  line-height: 20px;
  display: flex;
}

.clock-number-3 {
  color: #fff;
  text-align: center;
  letter-spacing: 5px;
  border: .5px #fff;
  border-radius: 8px;
  width: auto;
  height: auto;
  margin-bottom: 10px;
  margin-right: 0;
  padding-top: 5px;
  font-family: Playfairdisplay, Times New Roman, sans-serif;
  font-size: 30px;
  font-style: italic;
  font-weight: 400;
  line-height: 35px;
}

.bonita-2 {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  text-transform: uppercase;
  padding: 0;
  font-family: Playfairdisplay, Times New Roman, sans-serif;
  font-size: 15px;
  font-style: normal;
  line-height: 30px;
}

.div-block-19 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.div-block-19._2 {
  margin-top: 5%;
  margin-bottom: 5%;
}

.div-block-19._2._1 {
  margin-top: 2%;
  margin-bottom: 2%;
}

.text-span {
  text-transform: none;
  font-size: 10px;
  line-height: 10px;
}

.text-span._1 {
  font-size: 12px;
  line-height: 15px;
}

.c-card-front {
  perspective: 1000px;
  background-image: url('../images/5.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  border-radius: 0;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  display: flex;
}

.c-card-front._2 {
  background-image: none;
}

.c-card-front._1 {
  box-shadow: none;
  background-image: none;
  width: 300px;
  height: 300px;
}

.c-card-quote {
  flex-direction: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
  display: flex;
  position: relative;
}

.paragraph-4 {
  color: #fff;
  text-align: center;
  letter-spacing: 1.5px;
  margin-top: 5%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 20px;
}

._w-card-front {
  perspective: 1000px;
  background-color: #ff6565;
  background-image: linear-gradient(#00000069, #00000069), url('../images/IMG_7087IMG_7086.webp');
  background-position: 0 0, 50%;
  background-size: auto, cover;
  border-radius: 5px;
  flex-direction: column;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
  transform: none;
}

._w-card-front.tw {
  background-color: #8ca7ff;
}

._w-card-front.tw._2 {
  background-color: #0000;
  background-image: none;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front.fb {
  background-color: #6670bd;
}

._w-card-front.fb._3 {
  background-color: #0000;
  background-image: url('../images/5.png');
  background-position: 75%;
  background-size: cover;
  border-radius: 0;
  justify-content: center;
  align-items: center;
}

._w-card-front._1 {
  background-color: #0000;
  background-image: url('../images/5.png');
  background-position: 75%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
}

.paragraph-3 {
  color: #606961;
  text-align: center;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-size: 16px;
  line-height: 30px;
}

.paragraph-3._3 {
  color: #fff;
  text-transform: none;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  line-height: 13px;
}

.paragraph-3._3._2 {
  width: 70%;
  font-size: 14px;
}

.button-2 {
  color: #fff;
  background-color: #3898ec00;
  border: 1px solid #fff;
  border-radius: 20px;
  padding-top: 5px;
  padding-bottom: 5px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 10px;
  line-height: 15px;
}

._w-flip-card {
  z-index: 10;
  perspective: 1000px;
  display: flex;
  position: relative;
}

.c-card-img {
  flex-flow: column;
  flex: 1;
  justify-content: center;
  align-items: center;
  padding-left: 0%;
  display: flex;
}

.text-span-2 {
  font-size: 12px;
  text-decoration: underline;
}

.cloneable-area {
  margin-left: 2%;
  margin-right: 2%;
  padding: 20px 10px;
}

.c-flip-card {
  position: relative;
}

.c-card-back {
  perspective: 1000px;
  justify-content: center;
  align-items: center;
  width: 300px;
  height: 300px;
  display: block;
}

._w-card-back {
  perspective: 1000px;
  background-color: #fff0;
  background-image: url('../images/5.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  padding-left: 40px;
  padding-right: 40px;
  display: flex;
}

.c-flipping-cards-list {
  flex-wrap: wrap;
  justify-content: center;
  width: 100%;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
  padding: 5% 0 0;
  display: flex;
}

.heading-6 {
  color: #fff;
  text-align: center;
  letter-spacing: 2px;
  font-family: Hello Bride Script, Times New Roman, sans-serif;
  font-size: 70px;
  font-weight: 400;
  line-height: 70px;
}

.heading-6._2 {
  margin-top: 0;
  font-size: 40px;
  line-height: 50px;
}

.italic-text {
  font-size: 8px;
  line-height: 15px;
}

.text-span-3 {
  font-size: 9px;
}

.heading-7 {
  color: #e5e1de;
  text-align: center;
  letter-spacing: 1px;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 400;
}

.div-block-29 {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 5%;
  display: flex;
}

.paragraph-5 {
  color: #fff;
  text-align: center;
  width: 20%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
}

.div-block-30 {
  background-image: url('../images/7.png');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  height: 80vh;
  display: flex;
}

.grid-3 {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: minmax(auto, .75fr) auto;
  width: 60%;
  height: 100%;
}

.modal-component {
  width: 100%;
  height: 100%;
}

.modal-container {
  z-index: 5;
  background-color: #fff;
  background-image: url('../images/16_116.avif');
  background-position: 0 0;
  background-size: cover;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 85%;
  max-width: 600px;
  height: 70%;
  margin: 10vh auto 20px;
  padding: 1px 40px 40px;
  display: flex;
  position: relative;
  overflow: hidden;
}

.link-5 {
  color: #302f2f;
}

.modal-close_btn {
  z-index: 10;
  color: #000;
  padding: 12px 16px;
  font-size: 2.2rem;
  font-weight: 500;
  line-height: .7;
  text-decoration: none;
  transition: opacity .2s;
  position: absolute;
  inset: 0% 0% auto auto;
}

.modal-close_btn:hover {
  color: #444;
}

.sr-only {
  white-space: nowrap;
  border: 0 solid #0000;
  width: 1px;
  height: 1px;
  margin-top: -1px;
  padding: 0;
  position: absolute;
  overflow: hidden;
}

.modal-close_area {
  justify-content: center;
  align-items: center;
  position: fixed;
  inset: 0;
}

.heading-8 {
  color: #676435;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

.modal-wrapper {
  z-index: 99999;
  background-color: #141414cc;
  flex-direction: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  inset: 0;
  overflow: scroll;
}

.modal-wrapper._2 {
  display: none;
}

.button-3 {
  color: #676535;
  background-color: #35353500;
  border: 1px solid #676535;
  border-radius: 20px;
  padding: 5px 24px;
  font-size: 12px;
  font-weight: 400;
  line-height: 1.3;
  text-decoration: none;
  transition-property: none;
}

.button-3.modal-open_btn {
  color: #3330;
  background-color: #4353ff00;
  border-style: none;
  width: 100%;
  height: 100%;
  margin-top: 0;
  display: inline-block;
}

.button-3._1 {
  margin-bottom: 10px;
}

.paragraph-6 {
  text-align: center;
  font-weight: 400;
}

.paragraph-6._1 {
  margin-top: 5%;
}

.link-4 {
  color: #333;
}

.displayonly_component {
  box-shadow: none;
  background-color: #fff0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  min-height: auto;
  margin-top: 0;
  padding: 0 0 0 40px;
  display: flex;
}

.displayonly_component._2 {
  padding-top: 0;
  padding-bottom: 0;
}

.heading-9 {
  color: #676435;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 30px;
  font-weight: 400;
  line-height: 40px;
}

.paragraph-7 {
  text-align: center;
  font-weight: 400;
}

.paragraph-8 {
  text-align: center;
  font-family: Caudex, Times New Roman, sans-serif;
}

.div-block-31 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  margin-top: 10%;
  display: flex;
}

.button-4 {
  color: #cfc7c1;
  text-transform: uppercase;
  background-color: #3898ec00;
  margin-top: 2%;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 18px;
  text-decoration: underline;
}

.div-block-27 {
  margin-top: 5%;
}

.heading-10 {
  color: #cfc6c1;
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-family: Caudex, Times New Roman, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 25px;
}

.nav-menu {
  justify-content: center;
  align-items: center;
  width: 100%;
  display: flex;
}

.grid-4 {
  display: none;
}

.body {
  background-image: url('../images/6.png'), url('../images/Copia-de-4.png');
  background-position: 50% 0, 0 0;
  background-repeat: no-repeat, repeat;
  background-size: cover, contain;
}

.paragraph-9 {
  color: #cfc7c1;
  margin-top: 2%;
  font-family: Caudex, Times New Roman, sans-serif;
}

@media screen and (min-width: 1920px) {
  .js-clock-3 {
    text-shadow: none;
  }
}

@media screen and (max-width: 991px) {
  .bonita-2 {
    font-size: 12px;
  }
}

@media screen and (max-width: 767px) {
  .modal-close_btn {
    font-size: 1.8rem;
  }

  .displayonly_component {
    padding: 30px;
  }
}

@media screen and (max-width: 479px) {
  .section._1 {
    display: none;
  }

  .section._2 {
    background-image: url('../images/D.png');
  }

  .section.p1 {
    background-image: url('../images/phone.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-flow: column;
    height: auto;
    padding-top: 15%;
    padding-bottom: 5%;
    display: flex;
  }

  .section.p2 {
    background-image: url('../images/n.png');
    background-position: 100% 100%;
    background-repeat: no-repeat;
    background-size: cover;
    flex-flow: column;
    display: flex;
  }

  .navbar {
    position: absolute;
    inset: 0% 0% auto;
  }

  .container {
    justify-content: flex-end;
    align-items: flex-start;
  }

  .nav-link {
    text-align: center;
  }

  .div-block-28 {
    margin-top: 10%;
    margin-bottom: 10%;
  }

  .heading-5 {
    margin-bottom: 10px;
    font-size: 25px;
  }

  .heading-5._1 {
    font-size: 18px;
    line-height: 25px;
  }

  .heading-5._1._4 {
    font-size: 12px;
  }

  .js-clock-3 {
    grid-column-gap: 10px;
    grid-row-gap: 0px;
    flex-flow: wrap;
    padding-top: 0%;
    padding-bottom: 0%;
  }

  .box-2 {
    width: auto;
    height: auto;
    margin-bottom: 10px;
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 0;
    padding-right: 0;
  }

  .clock-number-3 {
    width: auto;
    height: auto;
    padding: 25% 5%;
    font-size: 7vw;
    line-height: 6vw;
  }

  .bonita-2 {
    font-size: 10px;
    line-height: 10px;
  }

  .div-block-19._2._3 {
    margin-top: 2%;
    margin-bottom: 2%;
  }

  .div-block-19._2._3-copy {
    margin-bottom: 0%;
  }

  .text-span {
    font-size: 10px;
    line-height: 12px;
  }

  .text-span._1 {
    font-size: 10px;
    line-height: 13px;
  }

  .c-card-front {
    background-size: cover;
    width: 250px;
    max-width: 250px;
    height: 250px;
  }

  .c-card-front._2 {
    width: 330px;
  }

  .c-card-front._1 {
    width: 250px;
    max-width: 250px;
    height: 250px;
  }

  .paragraph-4 {
    font-size: 18px;
  }

  ._w-card-front._1 {
    background-size: cover;
  }

  .paragraph-3._3 {
    font-size: 10px;
  }

  .button-2 {
    letter-spacing: 1px;
    font-size: 8px;
    line-height: 12px;
  }

  .cloneable-area {
    flex-direction: column;
    justify-content: center;
    align-items: center;
    display: flex;
  }

  .grid-2 {
    width: 80%;
  }

  .c-card-back {
    width: 250px;
    max-width: 250px;
    height: 250px;
  }

  .c-flipping-cards-list {
    display: block;
  }

  .heading-6 {
    letter-spacing: 2.5px;
    font-size: 30px;
    line-height: 40px;
  }

  .paragraph-5 {
    width: 100%;
  }

  .div-block-30 {
    display: none;
  }

  .heading-8 {
    text-align: center;
    text-decoration: none;
  }

  .modal-wrapper, .modal-wrapper._2 {
    display: none;
  }

  .button-3.modal-open_btn {
    padding-left: 0;
    padding-right: 0;
  }

  .button-3.modal-open_btn:focus {
    border: 2px solid #ff9500;
  }

  .displayonly_component, .displayonly_component._2 {
    padding: 0;
  }

  .div-block-31 {
    margin-top: 20%;
  }

  .button-4 {
    font-size: 15px;
  }

  .div-block-27 {
    margin-top: 20%;
  }

  .nav-menu {
    background-color: #c8c8c800;
    background-image: url('../images/Copia-de-4_1.png');
    background-position: 0 0;
    background-size: contain;
  }

  .div-block-32 {
    justify-content: center;
    align-items: center;
    height: 70vh;
    display: flex;
  }

  .div-block-33 {
    background-image: url('../images/e.png');
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: contain;
    height: 60vh;
  }

  .grid-4 {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    height: 100%;
    display: grid;
  }

  .menu-button, .menu-button.w--open {
    background-color: #0000;
  }

  .paragraph-9 {
    text-align: center;
    width: 70%;
    font-size: 12px;
    line-height: 15px;
  }
}

#w-node-a72ca6bc-0ad7-5977-045c-cf9fed22661b-874e4cdd {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-a72ca6bc-0ad7-5977-045c-cf9fed22662f-874e4cdd {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_716ddec3-d699-f713-39d1-dff85f72a50f-874e4cdd {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_716ddec3-d699-f713-39d1-dff85f72a519-874e4cdd {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-cc4932a6-740b-c482-ec5d-c39a2ebc2981-874e4cdd {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-ac0fd7ad-ec64-b76f-fce1-152cd8547a33-874e4cdd {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-ac0fd7ad-ec64-b76f-fce1-152cd8547a6d-874e4cdd {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3c070294-48c1-1c7c-9f5d-8b2431107ff9-874e4cdd {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_3c070294-48c1-1c7c-9f5d-8b2431108012-874e4cdd {
  grid-area: 2 / 1 / 3 / 2;
}


@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Caudex';
  src: url('../fonts/Caudex-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'The Youngest Serif Display';
  src: url('../fonts/the-youngest-serif-display.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Playfairdisplay';
  src: url('../fonts/PlayfairDisplay-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Hello Bride Script';
  src: url('../fonts/Hello-Bride-Script.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}